Bug 1290987 - Problem with "--timeout" option [NEEDINFO]
Problem with "--timeout" option
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
x86_64 Linux
medium Severity low
: rc
: ---
Assigned To: Thomas Woerner
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-12 08:13 EST by Pryanick
Modified: 2017-06-26 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 12:40:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
twoerner: needinfo? (matrosik7)


Attachments (Terms of Use)

  None (edit)
Description Pryanick 2015-12-12 08:13:24 EST
Description of problem:

Hello!
The "timeout" option works different on physical host and VM.
On physical host "firewall-cmd --add-service=http --timeout=10" works fine.
But inside VM the same command does not count 10 seconds. It adds rule just on few seconds (2-3) and reset it...
Comment 2 Thomas Woerner 2016-01-12 07:19:03 EST
Is the time in the VM synchronized?
Comment 3 Phil Sutter 2017-06-26 12:40:07 EDT
Hi,

(In reply to Pryanick from comment #0)
> Description of problem:
> 
> Hello!
> The "timeout" option works different on physical host and VM.
> On physical host "firewall-cmd --add-service=http --timeout=10" works fine.
> But inside VM the same command does not count 10 seconds. It adds rule just
> on few seconds (2-3) and reset it...

This ticket did not receive any update for a long time despite the needinfo flag. I therefore assume it was resolved externally and is no longer valid. In case my assumption is wrong, please feel free to reopen and provide further details.

Thanks, Phil

Note You need to log in before you can comment on or make changes to this bug.